description: Delete GRE (1)
responses:
  "204":
    description: Delete one guest
  "400":
    $ref: "../index.yaml#/components/responses/BadRequest"
  "404":
    $ref: "../index.yaml#/components/responses/NotFound"
  "500":
    $ref: "../index.yaml#/components/responses/ServerError"
